HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# html-index-filename

## Name

html-index-filename -- Name of HTML index file

## Synopsis

    html-index-filename

## Description

The name of the file to which index data will be written if `html-index` is not `#f`.

## Source Code

    (define html-index-filename
      ;; Name of HTML index file
      "HTML.index")

Prev | Home | Next
html-index | Up | html-manifest